path: /build/build/radvd-net-misc-2.18.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux -test" emerge net-misc/radvd -pv -t && \
    USE="-selinux -test" emerge -j ${JOBS} --nodeps net-misc/radvd
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/radvd && luet-portage --dir /pkgdir/radvd
    net-misc/radvd && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e3853a924ecd082421551a38b95fda4d4e86a9757d4eb433851b5019e2e873d9
  package:
    name: radvd
    version: "2.18"
    category: net-misc
    use_flags:
    - -selinux
    - -test
    requires:
    - name: open-isns
      version: '>=0'
      category: sys-block
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Linux IPv6 Router Advertisement Daemon
    uri:
    - http://v6web.litech.org/radvd/
    license: BSD
    buildtimestamp: 2023-10-09 15:23:46.683990472 +0000 UTC m=+81.735419065
    labels:
      DEPEND: dev-libs/libdaemon sys-devel/bison sys-devel/flex virtual/pkgconfig
        test? ( dev-libs/check ) virtual/pkgconfig sys-apps/shadow
      IUSE: kernel_FreeBSD selinux test
      RDEPEND: dev-libs/libdaemon selinux? ( sec-policy/selinux-radvd )
      emerge.packages: net-misc/radvd
      kit: net-kit
      original.package.name: net-misc/radvd
      original.package.slot: "0"
      original.package.version: "2.18"
    treedir: /build/packages
  package_dir: /pkgdir/radvd
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ba4c52755dae0626c46feca2b02888bb3b5f9c4625fd76921f9646a13ca64d21
compressiontype: zstd
files:
- etc/conf.d/radvd
- etc/init.d/radvd
- lib/systemd/system/radvd.service
- usr/sbin/radvd
- usr/sbin/radvdump
- usr/share/doc/radvd-2.18/CHANGES.bz2
- usr/share/doc/radvd-2.18/README.bz2
- usr/share/doc/radvd-2.18/README.gentoo.bz2
- usr/share/doc/radvd-2.18/TODO.bz2
- usr/share/doc/radvd-2.18/html/INTRO.html
- usr/share/doc/radvd-2.18/radvd.conf.example.bz2
- usr/share/man/man5/radvd.conf.5.bz2
- usr/share/man/man8/radvd.8.bz2
- usr/share/man/man8/radvdump.8.bz2
- var/db/pkg/net-misc/radvd-2.18/BUILD_TIME
- var/db/pkg/net-misc/radvd-2.18/CATEGORY
- var/db/pkg/net-misc/radvd-2.18/CBUILD
- var/db/pkg/net-misc/radvd-2.18/CFLAGS
- var/db/pkg/net-misc/radvd-2.18/CHOST
- var/db/pkg/net-misc/radvd-2.18/CONTENTS
- var/db/pkg/net-misc/radvd-2.18/COUNTER
- var/db/pkg/net-misc/radvd-2.18/CXXFLAGS
- var/db/pkg/net-misc/radvd-2.18/DEFINED_PHASES
- var/db/pkg/net-misc/radvd-2.18/DEPEND
- var/db/pkg/net-misc/radvd-2.18/DESCRIPTION
- var/db/pkg/net-misc/radvd-2.18/EAPI
- var/db/pkg/net-misc/radvd-2.18/FEATURES
- var/db/pkg/net-misc/radvd-2.18/HOMEPAGE
- var/db/pkg/net-misc/radvd-2.18/INHERITED
- var/db/pkg/net-misc/radvd-2.18/IUSE
- var/db/pkg/net-misc/radvd-2.18/IUSE_EFFECTIVE
- var/db/pkg/net-misc/radvd-2.18/KEYWORDS
- var/db/pkg/net-misc/radvd-2.18/LDFLAGS
- var/db/pkg/net-misc/radvd-2.18/LICENSE
- var/db/pkg/net-misc/radvd-2.18/NEEDED
- var/db/pkg/net-misc/radvd-2.18/PF
- var/db/pkg/net-misc/radvd-2.18/RDEPEND
- var/db/pkg/net-misc/radvd-2.18/REQUIRES
- var/db/pkg/net-misc/radvd-2.18/SIZE
- var/db/pkg/net-misc/radvd-2.18/SLOT
- var/db/pkg/net-misc/radvd-2.18/USE
- var/db/pkg/net-misc/radvd-2.18/environment.bz2
- var/db/pkg/net-misc/radvd-2.18/radvd-2.18.ebuild
- var/db/pkg/net-misc/radvd-2.18/repository
package_cacheimage: ""
runtime:
  name: radvd
  version: "2.18"
  category: net-misc
  use_flags:
  - -selinux
  - -test
  requires:
  - name: libdaemon
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Linux IPv6 Router Advertisement Daemon
  uri:
  - http://v6web.litech.org/radvd/
  license: BSD
  labels:
    DEPEND: dev-libs/libdaemon sys-devel/bison sys-devel/flex virtual/pkgconfig test?
      ( dev-libs/check ) virtual/pkgconfig sys-apps/shadow
    IUSE: kernel_FreeBSD selinux test
    RDEPEND: dev-libs/libdaemon selinux? ( sec-policy/selinux-radvd )
    emerge.packages: net-misc/radvd
    kit: net-kit
    original.package.name: net-misc/radvd
    original.package.slot: "0"
    original.package.version: "2.18"
